from setuptools import setup, find_packages

setup(
   name='sirine',
   version='1.0.0',
   author='Sirine',
   author_email='as.refsi@esi-sba.dz',
   packages=find_packages(),
   url='http://pypi.python.org/pypi/sirine/',
   license='MIT',
   description='A simple linear regression package implemented from scratch',
   long_description=open('README.md').read(),
   long_description_content_type="text/markdown",
   install_requires=['numpy']
)
